Support » Plugin: AMP » Critical error after the last update

  • Resolved jeferssons

    (@jeferssons)


    After I upgraded to the latest version, my website had the error below. There has never been anything like the AMP. I use version 7.04 of php with nginx.

    There is a critical error on your site. Check your email for instructions.

    Learn more about how to solve WordPress problems.

Viewing 15 replies - 16 through 30 (of 35 total)
Viewing 15 replies - 16 through 30 (of 35 total)
  • You must be logged in to reply to this topic.